conky.config = {
    alignment = 'top_middle',
    background = false,
    border_width = 1,
    cpu_avg_samples = 2,
    default_color = 'white',
    default_outline_color = 'white',
    default_shade_color = 'white',
    double_buffer = true,
    draw_borders = false,
    draw_graph_borders = true,
    draw_outline = false,
    draw_shades = false,
    extra_newline = false,
    font = 'Noto Sans:size=11:style=bold',
    gap_x = 0,
    gap_y = 0,
    minimum_height = 5,
    minimum_width = 5,
    net_avg_samples = 2,
    no_buffers = true,
    out_to_console = false,
    out_to_ncurses = false,
    out_to_stderr = false,
    out_to_x = true,
    own_window = true,
    own_window_class = 'Conky',
    own_window_type = 'panel',
    own_window_hints = 'undecorated,below,skip_taskbar,skip_pager',
    show_graph_range = false,
    show_graph_scale = false,
    stippled_borders = 0,
    update_interval = 1.0,
    uppercase = false,
    use_spacer = 'none',
    use_xft = true,
}

conky.text = [[
CPU Temp: ${hwmon 6 temp 1}°C | ${color orange}RAM:$color  $memperc% ${color grey}| ${color yellow}1: $color ${cpu cpu1}% ${color grey}| ${color yellow}2: $color ${cpu cpu2}% ${color grey}| ${color yellow}3: $color ${cpu cpu3}% ${color grey}| ${color yellow}4: $color ${cpu cpu4}% ${color grey}| ${color yellow}5: $color ${cpu cpu5}% ${color grey}| ${color yellow}6: $color ${cpu cpu6}% ${color grey}| ${color yellow}7: $color ${cpu cpu7}% ${color grey}| ${color yellow}8: $color ${cpu cpu8}% ${color grey}| ${color yellow}9: $color ${cpu cpu9}% ${color grey}| ${color yellow}10: $color ${cpu cpu10}% ${color grey}| ${color yellow}11: $color ${cpu cpu11}% | ${color yellow}12: $color ${cpu cpu12}% | ${color yellow}13: $color ${cpu cpu13}% | ${color yellow}14: $color ${cpu cpu14}% | ${color yellow}15: $color ${cpu cpu15}% | ${color yellow}15: $color ${cpu cpu15}% | ${color yellow}17: $color ${cpu cpu17}% | ${color yellow}18: $color ${cpu cpu18}% | ${color yellow}19: $color ${cpu cpu19}% | ${color yellow}20: $color ${cpu cpu20}% | ${color yellow}21: $color ${cpu cpu21}% | ${color yellow}22: $color ${cpu cpu22}% | ${color yellow}23: $color ${cpu cpu23}% | ${color yellow}24: $color ${cpu cpu24}% 
]]
